@charset "utf-8";
/* CSS Document */

.contact .s-icons {
  padding-top: 5px;
  float: right;
}
.contact .s-icons ul li {
  list-style-type: none;
  display: inline-block;
  color: #747474;
}
.contact .s-icons ul li a {
  color: #747474;
}
.contact .s-icons ul li i {
  font-size: 20px;
  padding-right: 6px;
  padding-left: 6px;
}
.footer3 {
  padding-top: 60px;
  padding-bottom: 60px;
  text-transform: uppercase;
}
.footer3 span {
	float: right;
	letter-spacing: 4px;
}
.footer4 {
	*background-color: #000;
	background-image: url(../../images/footer-pattern/8.png);
	background-repeat:repeat;
	color: #fff;
}
.footer4 .contact-info, .footer4 .about {
  color: #fff;
  font-size: 12px;
  line-height: 26px;
}
.footer4 h3, .footer_level_1 h3 {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #323a45;
}

.footer4 .followus ul li i{
  color:#fff;
}


.footer4 .row2{
  background-color: transparent;
}










.footer_level_1 ul.product_list_widget {
    padding: 0px;
}
.footer_level_1 ul.product_list_widget li {
    list-style-type: none;
    overflow: hidden;
    min-height: 84px;
}
.footer_level_1 ul.product_list_widget li a {
    color: #cccccc;
	text-decoration:none;
}
.footer_level_1 ul.product_list_widget li a:hover {
    color: #fff;
	text-decoration:none;
}
.footer_level_1 ul.product_list_widget li img {
	margin-right: 15px;
    float: left;
    margin-left: 0px;
    width: 60px;
	height: 60px;
    box-shadow: none;
    border: 1px solid #fff;
	}
	
	
.single_post {
margin-bottom: 10px;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}
.post-rpt .rpt_thumb img {
border: 1px solid rgba(255, 255, 255, 0.1);
padding: 3px;
	}
/*.post-rpt ul {
  margin: 0px;
  padding: 0px;
}*/
/*.post-rpt ul li {
	padding-bottom: 6px;
	list-style-type: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.post-rpt ul li:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  content: "\f105";
  margin-right: 6px;
  color: #fff;
}
.post-rpt ul li a {
  color: #fff;
}
.post-rpt ul li a:hover {
  text-decoration: none;
}*/
.post-rpt img:hover, .footer_level_1 ul.product_list_widget li img:hover {
-webkit-animation: pulse ease-in-out 1 normal 500ms;
  -moz-animation: pulse ease-in-out 1 normal 500ms;
  -ms-animation: pulse ease-in-out 1 normal 500ms;
  -o-animation: pulse ease-in-out 1 normal 500ms;
  animation: pulse ease-in-out 1 normal 500ms;	
	}

.followus ul {
	padding: 0px;
	margin: 0px;
}
.followus ul li {
	list-style-type: none;
	display: inline-block;
	color: #fff;
	list-style:none;
	padding-left: 0px;
	border-bottom: none;
}
.followus ul li:before {
	content: "";
}
.followus ul li i {
	font-size: 20px;
	color: #fff;
	padding-right: 16px;
	padding-left: 4px;
  color:#000;
}
.footer_level_1 {
background-image:url(../../images/footer-pattern/simple_dashed.png);
background-repeat:repeat;
	}


  #wp-calendar{
    width:100%;
  }



  footer .row2 {
    font-size: 14px;
    background-color: #dedede;
    padding-top: 20px;
    padding-bottom: 20px;
}